from django.contrib import admin

from .models import Question, Response, Candidate, Specialty
# Register your models here.

admin.site.register(Question)
admin.site.register(Response)
admin.site.register(Candidate)
admin.site.register(Specialty)